Subject: [os2genau_digest] No. 1615
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 4 Mar 2008 00:00:35 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 03 March 2008
 Number  1615
**************************************************

Subjects for today
 
1   Capturing flash video from browsers : Ed Durrant <edurrant at durrant dot mine dot nu>
2  Re:  Capturing flash video from browsers : Ed Durrant <edurrant at durrant dot mine dot nu>
3  Re:  Capturing flash video from browsers : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Mon, 03 Mar 2008 22:32:47 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:   Capturing flash video from browsers

Hi,

  I've just come across an extension for Firefox (that works in the OS/2 
build) - to download the flash (flv) files for later viewing it's here:

http://www.downloadhelper dot net/

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 03 Mar 2008 23:03:06 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Capturing flash video from browsers

Ed Durrant wrote:
> Hi,
>
>  I've just come across an extension for Firefox (that works in the 
> OS/2 build) - to download the flash (flv) files for later viewing it's 
> here:
>
> http://www.downloadhelper dot net/
>
> Cheers/2
>
> Ed.
 
>
> 

>
By the way this plugin also does a pretty good job of listing a least a 
portion of the many, many video sites on the web as well (and has 
optional filtering to exclude adult sites).

The next problem of course is to get a native OS/2 program to play the 
FLV files. I guess you should be able to simply open them from your 
browser if you have no other program.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 03 Mar 2008 23:30:16 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Capturing flash video from browsers

On Mon, 03 Mar 2008 22:32:47 +1100, Ed Durrant wrote:

>Hi,
>
>  I've just come across an extension for Firefox (that works in the OS/2 
>build) - to download the flash (flv) files for later viewing it's here:
>
>http://www.downloadhelper dot net/
>

Hmm, odd behaviour here.

I can't see the YouTube stuff that matters:
" String Fever (Bolero)
Hello, you either have JavaScript turned off or an old version of Adobe's
Flash Player. Get the latest Flash player (link)."

I have a lot of extensions, so if anyone knows which one/s are
useful/useless for this Flash/Javascript issue please tell me :-)

I am on Firefox 2.0.0.11 with 
DownloadHelper enabled (default Preferences)
Flashblock disabledNoScript enabled Whitelist includes ytimg (YouTube) but
ads.doubleclick dot net is blocked

Best regards
John Angelico
OS/2 SIG
talldad at kepl dot com dot au
________________________

PS: String Fever is a fabulous classical Aus group - if you are into
anything classical they are a amazing with "Typewriter" "The History of
Music" and so
skilled in "Dueling Banjos" and "Bolero" 

And don't miss "The Mom Song" aka William Tell Overture

----------------------------------------------------------------------------------